html { padding:0px; margin:0px; }
body { color:#1e1b1b; padding:0px; margin:0px; font-family: 'Merriweather', Georgia, serif; background:#fff; font-size:75%; line-height:1.5em; }

h1, h2, h3, h4, h5, .h1, .h2, .h3 { margin:0; padding:0 0 18px 0; }
p { margin:0; padding:0 0 20px 0; }

h1, .h1 { font-size:200%; line-height:1.3em; }
h2, .h2 { font-size:150%; line-height:1.3em; }
h3, .h3 { font-size:133.34%; line-height:1.3em; }
h4, .h4 { font-size:110%; line-height:1.5em; }

h2.underlined, .underlined { border-bottom:1px solid #bdbdbd; padding:0; padding-top:1px; margin-bottom:18px; }
h2 small { font-weight:normal; font-size:0.5em; color:#000; }

hr { background:#ebebeb; color:#ebebeb; border:0; border-top:1px solid #ebebeb; }

form { margin:0; padding:0; }
select { font-family:Arial,_sans; font-size:1em; }
img { border-style:none; vertical-align:middle; width:auto; height:auto; max-width:100%; }
a { color:#188032; text-decoration:none; }
a:hover { text-decoration:underline; color:#000; }
input, textarea { color:#414141; font-family:'Bitter', Georgia, serif; font-size:0.95em; vertical-align:middle; }

.ani, .cover { transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; }
.shadow { -webkit-box-shadow: 0px 0px 14px #8d8d8d; box-shadow: 0px 0px 14px #8d8d8d; }
.cs:after, ul.photo-archive-thumbnails:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { clear:both; height:0px; overflow:hidden; }
.clearleft { clear:left; height:0px; overflow:hidden; }
.clear1px { clear:both; height:1px; overflow:hidden; }
.clear5px { clear:both; height:5px; overflow:hidden; }
.clear10px { clear:both; height:10px; overflow:hidden; }
.clearspace { clear:both; height:17px; overflow:hidden; }
.smaller { font-size:0.95em; }
.smalltext { font-size: 0.8em; }
.bigtext { font-size: 1.5em; line-height:1.3em; }
.escholder { overflow:hidden; }
.columnholder { display:block; margin-right:-2.1%; }
.fivecol { width:83.33%; margin-right:2%; float:left; }
.fourcol { width:64.66%; margin-right:2%; float:left; }
.threecol { width:48%; margin-right:2%; float:left; }
.twocol { width:31.33%; margin-right:2%; float:left; }
.onecol { width:14.66%; margin-right:2%; float:left; }

.half { width:50%; float:left; }
.qtr { width:25%; float:left; }

.fourcol .columnholder { margin-right:-3%; }
.fourcol .half { width:47%; float:left; margin-right:3%; }
.fourcol .half:nth-child(2n+1) { clear:left; }
.fourcol .qtr { width:22%; float:left; margin-right:3%; }

.enlargetext { font-size: 1.2em; line-height:1.3em; }
.photoright { float:right; margin-left:10px; margin-bottom:7px; clear:right; position:relative; }
.photoright img { display:block; }
.photoleft { float:left; margin-right:10px; margin-bottom:7px; }
.middleAlign { vertical-align:-25%; }
.hidden { display:none; }
.left { text-align:left!important; }
.center { text-align:center!important; }
.right { text-align:right!important; }
.small { font-size:90%; }
.hlgt { color:#EA7E23; }
.fl { float:left!important; }
.fr { float:right!important; }
.left_section { float:left; clear:left; width:48%; }
.right_section { float:right; clear:right; width:48%; }
a span { cursor:pointer; }
.colour, .colour a { color:#273f5d; }
.plain { color:#424242; }
.break_line { height:12px; border-bottom:#27405e 1px solid; margin-bottom:0px; overflow:hidden; clear:both; }
.noclear { clear:none; }
.sub_break_line { border-color:#d7d7d7; border-width:0 0 1px 0; border-style:solid; clear:both; height:20px; margin-bottom:15px; }
.inlinecontainer { padding:0 0 15px; color:#000; }
.inlinecontainer * { display:inline; font-size:1em; }
.normalise { font-size:1em!important; color:inherit!important; }
.nopad { padding:0!important; }
.u { text-transform:uppercase; }
.btn, .directionsSearch { cursor:pointer; display:inline-block; border:0; color:#fff; padding:6px 12px; font-size:13px; width:auto; overflow:visible; border:0; border-radius:3px; background:#188032; color:#fff; vertical-align:middle; margin:0; vertical-align:middle; outline:0; -webkit-appearance:none; transition: all 0.2s linear; -o-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear;  }
.btn:hover { background:#1d1d1b; color:#fff; text-decoration:none; }
.btn:active { background:#e3e3e3; color:#1d1d1b; }
.go_btn { background:#4a8614 url(../img/go_btn_back.gif) top left no-repeat; border:#80ae2d 1px solid; text-transform:none; border-radius:0; }

.blue_dots { background:url(../img/blue_dots.gif) center repeat-x; height:40px; }
.minipadding h2 { font-weight:normal; font-size:1.5em; }
.minipadding h2, .minipadding h3 ,.minipadding p { padding-bottom:4px; }

.nowdate { margin-right: 37px; }

.pull-left { float:left; padding-top:14px; }
.pull-right { float:right; }

.bar { margin:0px; color:#808285; }
.bar .container { line-height: 22px; vertical-align: middle; padding-bottom:10px; }
.bar .container .cs { border-bottom:#000 1px solid; padding:10px 0 3px;  }
.bar .container .cs a { color:#808285; }
.bar .container .cs a.btn { padding:4px 12px 5px; }
.bar .container .cs a.btn, .bar .container .cs a.greybtn { color:#fff; }

.icon-facebook, .icon-twitter, .icon-instagram { background:url(../img/social.png) left top no-repeat; display:inline-block; width:30px; height:30px; border-radius:3px; vertical-align: middle; margin-left:10px; vertical-align:middle; }
.icon-facebook:hover { background-position:left -40px; }
.icon-twitter { background-position:-40px top; }
.icon-twitter:hover { background-position:-40px -40px; }
.icon-instagram { background-position:-80px top; }
.icon-instagram:hover { background-position:-80px -40px; }
.footer .icon-facebook { background-position:0px -80px; }
.footer .icon-twitter { background-position:-40px -80px; }
.footer .icon-instagram { background-position:-80px -80px; }
.icon-basket { background:url(../img/icon_basket.png) no-repeat; width:23px; height:17px; margin-right:7px; display:inline-block; vertical-align:-5%; }
a.greybtn { padding:5px 13px 4px 8px; background:#abafb5; color:#fff; margin-left:10px; font-size:133.34%; vertical-align:middle; display:inline-block; border-radius:3px; }
a.greybtn:hover { background:#188032; text-decoration:none; }

.btnspace { background:#f2f2f2; height:50px; margin-bottom:20px; }
.mainbtn { display:block; padding:16px 10px; margin-top:-70px; margin-bottom:26px; text-align:center; }

.container { max-width:970px; margin:0 auto; position:relative; padding:0 20px; background:#fff; z-index:2; }

.topbanner iframe { margin:-10px 0 10px; }

.header .container { text-align:center; }
.header .container .logo { display:block; padding:42px 33px 20px; }

.headarticle { background:#1e1b1b; color:#fff; margin-bottom:28px; position:relative; }
.headarticle .text { overflow:hidden; padding:33px 20px 20px 53%; min-height:291px; }
.headarticle .text .h1 { font-weight:bold; padding-bottom:7px; }
.headarticle .text .h1 a { color:#fff; }
.headarticle .text .h1 a:hover, .headarticle .text a.readmore:hover { color:#fff; text-decoration:none;  }
.headarticle .img { width:49%; bottom:0px; top:0px; left:0px; background-position:center; background-repeat:no-repeat; background-size:contain; position:absolute; }
.qtr .img { float:none; margin:0 0 20px 0; }
.date { color:#939598; }
.secondarticle .date { padding-bottom:21px; }

.cattitle { font-size:133%; text-transform:uppercase; border-bottom:#000 1px solid; margin-bottom:20px; }
.half .cattitle { padding-top:9px; }

.doticon { border:#0b0b0b 1px solid; padding:2px; border-radius:10px; display:inline-block; line-height:10px; margin-right:5px; }
.doticon span { background:#0b0b0b; width:10px; height:10px; border-radius:10px; display:block; }

.articlelist .text, .secondarticle .text, .qtr .text, .half .text, .breakingnews .text { background:#f6f6f6; padding:18px 20px; margin-bottom:20px; }
.articlelist .text .h3 a, .secondarticle .text .h2 a, .qtr .text .h3 a, .half .text .h3 a, .secondarticle .text h3 a { color:#000; font-weight:bold; }
.secondarticle .frontpage-article, .secondarticle .article, .breakingnews .article { position:relative; }
.secondarticle .img, .breakingnews .img { display:block; width:47%; bottom:20px; top:0px; right:0px; background-position:center; background-repeat:no-repeat; background-size:contain; position:absolute; }
.secondarticle .img img, .breakingnews .img img, .headarticle .img img { display:none; }
.secondarticle .hasImage .text, .breakingnews .hasImage .text, .breakingnews .hasImage .text { padding-right:50%; min-height:260px; }
.secondarticle .text .h2, .breakingnews .text .h2 { padding-bottom:10px; }
.readmore { font-size:116.67%; font-weight:bold; }
.readmore:hover { text-decoration:none; }
.qtr .text { padding:17px 8px; }
.text .h3 { padding-bottom:12px; }
.text p { padding-bottom:18px; }
.text > p:last-child, .text .equals > p:last-child { padding-bottom:0; }
.text .nomobile p:last-child { padding-bottom:20px; }
/*.breakingnews .text { text-align:center; }*/
.breakingnews .hasImage .text { text-align:left; }

.latestheadlines .cattitle, .latestheadlines.cattitle { color:#188032; }
.latestheadlines .doticon { border-color:#188032; }
.latestheadlines .doticon span { background:#188032; }
.latestheadlines .text,  .secondarticle .text, .qtr .text, .half .text { border-top:#188032 1px solid; }

.sport .cattitle { color:#e74f29; }
.sport .doticon { border-color:#e74f29; }
.sport .doticon span { background:#e74f29; }
.sport .text { border-top:#e74f29 1px solid; }

.totheeditor .cattitle { color:#652981; }
.totheeditor .doticon { border-color:#652981; }
.totheeditor .doticon span { background:#652981; }
.totheeditor .text { border-top:#652981 1px solid; }

.breakingnews .cattitle { color:#f00; }
.breakingnews .doticon { border-color:#f00; }
.breakingnews .doticon span { background:#f00; }
.breakingnews .text { border-top:#f00 1px solid; }
.breakingnews .text.green { border-top:#188032 1px solid; }

.secondarticle .photoright { max-width:48%; }

.menu .container { z-index:3; }
.menu .bottom { position:absolute; width:960px; height:19px; }
#nav { position:relative; z-index:2; font-size:133.34%; text-align:center; padding:10px 0 35px; }
#nav ul { margin:0; padding:0; list-style:none; }
#nav ul li { margin:0 14px; display:inline; padding:0; } /* m 0 8px, a p 5px 16px 6px */
#nav ul li a { display:inline-block; padding:5px 10px 6px; color:#000; border-radius:3px; transition: all 0.2s linear; -o-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; }
#nav ul li a:hover { text-decoration: none; color: #188032; }
#nav ul li.active a { color:#fff; background:#188032; }
#nav ul li.first a { border:0; padding-left:0px; }

ul.nav { margin:0; padding:0; }
ul.nav li { list-style:none; margin-right:1em; }

.left_main { float:left; width:731px; padding-left:16px; }
.right_minor { float:right; width:188px; }

.subheadholder { }
.subheader { color:#fff; font-size:0.9em; }
.subheader .container { position:relative; }
.subheader .container .subheadholder { padding:30px 0px 10px; }
.subheader .right_minor { text-align:center; }
.subheader label { display:block; padding-bottom:6px; }
.datessection { float:left; width:39%; }
.keywordsection { float:left; width:55%; }
.dateField { background:#fff url(../img/icon-calender.gif) right no-repeat; width:120px; }
.defaulted { color:#7b7b7b; }
.subheader input.autoText { border:0; padding:7px; margin:0 5px 0 0; }
.subheader input.keyword { width:80%; }
.sitesubtitle { text-align:center; font-style:italic; max-width:648px; margin:0 auto; padding-bottom: 30px; color:#32383b; font-weight:600; }
.sitesubtitle p { padding-bottom:18px; }

.sitetabs { margin-bottom:20px; }
.sitetabs ul { margin:0; padding:0; list-style:none; display:table; width:100%; text-transform:uppercase; text-align:center; font-size:133.34%; }
.sitetabs ul li { display:table-cell; border:#dddddd 1px solid; border-bottom:#000 1px solid; border-left-width:0; }
.sitetabs ul li:first-child { border-left-width:1px; width:118px; }
.sitetabs ul li a { padding:18px 10px; display:block; color:#939598; transition: all 0.2s linear; -o-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; }
.sitetabs ul li a:hover { background:#0e812d; color:#fff; text-decoration:none; }
.sitetabs ul li.active { color:#231f20; border-color:#000; border-left-width:1px; border-bottom-color:#fff; color:#000; }
.sitetabs ul li.active a { color:#231f20; }
.sitetabs ul li.active a:hover { color:#fff; }
.subnav .btn { display:block; margin:0; padding:16px; text-align:center; margin-bottom:30px;}

.content { padding-bottom:44px; }
.main_content .left_main ul { margin-top:0px; margin-bottom:18px; }
/*.content .date { background:#27405e; color:#fff; padding:5px 7px; border-left:#82c027 3px solid; display:inline-block; font-size:0.95em; margin-bottom:15px; }*/

.blurb { padding:5px 7px; color:#fff; background:#1e1b1b; position:relative; font-size:0.8em; box-sizing:border-box; }

.sub_section { padding:15px 15px 30px; background:#ecedef; }
.sub_section .head { font-weight:bold; font-size:1.2em; padding:5px 0; }

.twitter { background:#ebebeb; padding:20px; margin-bottom:20px; }
.twitter .head { font-size:1.5em; color:#1e1b1b; font-weight:bold; padding-bottom:20px; padding-top:10px; }
.twitter .tweets ul { margin:0; padding:0; list-style:none; color:#868686; }
.twitter .tweets ul li { background:#f5f5f5; padding:20px; margin-bottom:20px; }
.twitter .tweets ul li a { color:#868686; }
.twitter .tweets .colour { color:#2c79aa; display:block; padding-bottom:3px; }
.twitter .tweets .time { color:#2c79aa; display:block; padding-top:3px;  }
.twitter .foot a { display:block; padding:10px 12px 10px 19px; border-radius:3px; color:#ffffff; font-weight:normal; font-size:120%; border:#2b79aa 1px solid; background: #2498ca; background: -moz-linear-gradient(top,  #2498ca 0%, #2b7aab 100%); background: -webkit-linear-gradient(top,  #2498ca 0%,#2b7aab 100%); background: linear-gradient(to bottom,  #2498ca 0%,#2b7aab 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2498ca', endColorstr='#2b7aab',GradientType=0 ); text-decoration:none; cursor:pointer; }
.twitter .icon-twitter { background-position:-40px -40px; float:left; margin:0 10px 10px 0; }
.twitter .tweet { overflow:hidden; }
.foot .icon-twitter { background-position:-40px -80px; float:none; margin:-5px 5px -5px 0; }

#categories ul { margin:0 0 15px; padding:0; list-style:none; font-size:0.9em; }
#categories ul li { margin:0; padding:0; background:url(../img/dotted_line.png) bottom left repeat-x; }
#categories ul li:hover, #categories ul li.active { background:#fff; margin:0 -15px; padding:0 15px 0;}
#categories ul li a { display:block; padding:9px 0 9px 10px; color:#474747; background:url(../img/icon_submenu.png) 0px 10px no-repeat; }
#categories ul li.selected { background:#fff; margin: 0 -15px; padding: 0 15px 0; }

.refine { background:#fff; padding:6px 15px; }
.refine strong { font-weight:bold; font-size: 1.2em; }
.refine input { vertical-align:-10%; margin:0 0 0 15px; }
.refine select { vertical-align:middle; margin:0 0 0 5px; }
.refine .sort { float:right; }

.frontpage-article, .article { width:100%; overflow:hidden; }

.paging_panel { float:right; clear: left; }
.paging_panel > strong, .paging_panel > a, .paging_panel > span { float:left; margin-left:5px; padding:1px 6px 0; }
.paging_panel > strong { margin-left:0; }
.paging_selected { background:#fff; border:#188032 1px solid; color:#188032; border-radius:3px; font-weight:bold; font-size:1.1em; vertical-align:middle; }
.paging_page { background:#188032; border:#188032 1px solid; color:#fff; border-radius:3px; font-weight:bold; vertical-align:middle; }
.paging_page a { color:#fff; }
.paging_panel > a { text-transform:uppercase; }

.footer { clear:both; background:#231f20; border-top:#188032 5px solid; padding:43px 0 20px; color:#fff; line-height:180%; position: relative; z-index: 1; }
.footer a { color:#8e8e8e; }
.footer p { padding-bottom:20px; }
.footer .first { color:#fff; }
.footer .first a { color:#fff; }
.footer .first strong { color:#8e8e8e; font-weight:normal; }
.footer .container { background:transparent; }
.footer .icon-facebook, .footer .icon-twitter, .footer .icon-instagram { margin-left:0px; margin-right:10px; margin-top:3px; border-radius:6px; float:left; }
.footer img { display:block; margin-bottom:5px; }
.footer ul { margin:0; padding:0 0 20px; list-style:none; line-height:1.8em; }
.besidesocial { max-width:229px; line-height:142%; }

#content { position:relative; }
#content p + .h2, #content p + h2, #content p + .h3, #content p + h3 { padding-top:10px; }
.loading { background:#f6f6f6 url(../img/loading.gif) center 200px no-repeat; position:absolute; width:100%; height:100%; opacity:0.6; min-height:539px; z-index:10; }

table { margin-bottom:1em; }

.table { border-collapse:collapse; border:0; width:100%; margin-bottom:20px; }
.table th, .table td { padding:16px 18px; border:#2b2b2b 1px solid; background:#fff; vertical-align:top; }
.table th { text-align:left; background:#f6f6f6; font-size:116.7%; padding-bottom:10px; }
.table th span { color:#188032; font-weight:bold; font-size:0.9em; }
.table td { background:#fff; line-height:1.9em; }
.ssonly { display:none; }

.advertising {  }
.advertising tr td:first-child { font-weight:bold; width:400px;}

.undertable { padding:20px; }

ul.contacts { margin:0; padding:0; }
ul.contacts li { display:block; list-style:none; margin:0; margin-bottom:5px;  padding:2em; background:#ffffff; border:1px solid #f0f0f0; overflow:hidden; }
ul.contacts li .content { float:left; width:80%; }
ul.contacts li .icon { float:right; width:20%; text-align:right; }
ul.contacts li .line { display:block; margin-bottom:0.5em; }
ul.contacts li .name { font-size:1.2em; text-transform: uppercase; }
ul.contacts li .name,
ul.contacts li strong { color:#273e5d; font-weight:bold; }

.strong { font-weight:bold; }
span.space {margin:0 1em;}

ul.recruitment {  margin:0 0 30px; padding:0; width:100%; overflow:hidden; padding-top:1px; padding-left:1px; padding-right:0;}
ul.recruitment li { float:left; list-style:none; padding:0; width:30%; margin:1px; border:1px solid #e0e0e0; background:#ffffff; text-align:center; font-size:150%; line-height:150%; }
ul.recruitment li .equals { display:table; vertical-align:middle; width:100%; }
ul.recruitment li .equals span { display:table-cell; vertical-align:middle; }
ul.recruitment li:nth-child(3n+1) { clear:both; }
ul.recruitment li a { display:block; padding:1em; color:#fff; text-decoration: none; background:#2c7835; transition: all 0.2s linear; -o-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; }
ul.recruitment li a:hover { background: #1d1d1b; color: #fff; text-decoration: none; }
ul.recruitment li .num_ads { display:block; padding:10px; font-size:150%; }
ul.recruitment li .disabled { display:block; padding:1em; color:#656565; text-decoration: none;  }

.piped ul { margin:0; padding:0; }
.piped ul li { margin:0; padding:0; list-style:none; display:inline-block; }
.piped ul li:before { content:"|"; padding:0 9px; }
.piped ul li:first-child:before { content:none; }

.datebar { color:#27405e; text-transform:uppercase; }
.datebar .year { float:left; padding:6px 20px 0 20px; }
.datebar ul { margin:0; padding:0 0 0 20px; list-style:none; border-bottom:#284465 2px solid; background:url(../img/clock.png) 2px 7px no-repeat; }
.datebar ul li { float:left; color:#808080; background:#fff; padding:5px 9px; border:#dddddd 1px solid; border-left:0; }
.datebar ul li:first-child { border-left:#dddddd 1px solid; }
.datebar ul li.active { color:#fff; background:#0e812d; position:relative; }
.datebar ul li .foot { position:absolute; top:100%; left:0px; margin-top:3px; width:100%; height:4px; border-radius:0 0 4px 4px; background:#9fc953; }

.enquirycols { background:url(../img/g_px.gif) 44.5% 0px repeat-y; font-size:0.9em; }
.enquirycols .left_section { width:42%; }
.enquirycols .right_section { width:53%; }

.enquirycols .input-block-level { width:92%; padding:2%; }
.enquirycols textarea { width:93%; padding:2%; height:196px; }
.breadcrumb { padding-bottom:15px; color:#000; }
.breadcrumb a { color:#939598; }
.breadcrumb a:hover { color:#0e812d; }

.articleimg img { margin:0 auto; }

iframe { border:0; }

ul.photo-archive-thumbnails { list-style:none; margin:0;  padding:0; margin-bottom: 15px; }

 .thumbnail, ul.photo-archive-thumbnails .thumbnail { display:inline-block; padding:6px; border:1px solid #dad9d7; box-shadow:0px 0px 2px 0px #dad9d7; }

ul.photo-archive-thumbnails .thumbnail{ float:left; display:block; margin:0; margin-top:16px; margin-right:23px; }

.photo-archive-albums .item h2 { font-size:1.4em; margin-bottom:0; padding-bottom:0; }
.photo-archive-albums .item .date { margin:0;  color: #74a525; font-size:1em; padding:0; background:none; border:0; }

.media { overflow:hidden; width:100%; margin-bottom:23px; }
.media .media-object { float:left; width:80px; }
.media .media-body { overflow:hidden; padding-left:17px; }

.noresults { padding: 25px 0 0; }

.archiveImage { max-width:1200px; }
.archiveImage .caption { padding:15px; }
.archiveImage .img { text-align:center; }
#article-bottom-nav { clear:both; }

#fancybox-content { position:static!important; }
#fancybox-content a { position:relative; z-index:1103; }

.behindsite { position:absolute; top:0px; z-index:1; left:0px; width:100%; overflow:hidden; }
.backbanner { left:50%; margin-left:-951px; position:relative; }

.menu-toggle { border:#000 1px solid; text-align:center; padding:18px 18px 17px; text-transform:uppercase; position:relative; font-size:133.33%; cursor:pointer; }
.menu-toggle .icon { width:25px; height:22px; display:block; left:18px; top: 50%; margin-top: -11px; position:absolute; transition:all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; }
.menu-toggle .icon span { position:absolute; background:#10191c; height:4px; width:25px; left:0px; transition:all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; }
.menu-toggle .icon .l1 { top:0px; transform-origin:bottom left; }
.menu-toggle .icon .l2 { top:50%; margin-top:-2px; }
.menu-toggle .icon .l3 { bottom:0px; transform-origin:top left; }
.menu-toggle.selected .icon .l1 { -ms-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); left:3px; }
.menu-toggle.selected .icon .l2 { opacity:0; }
.menu-toggle.selected .icon .l3 { -ms-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg); left:3px; }
.mobileonly { display:none; }

.skyscraper { margin:0 auto; text-align:center; width:auto!important; }
iframe { max-width:100%; }

.pageintro { border-top:#188032 1px solid; background:#f6f6f6; padding:36px 19px 36px 20px; }
.pageintro p:last-child { padding-bottom:0; }
.pageintro h1 { font-size:150%; }

.articlepage .photoleft.articleimg, .articlepage .photoright.articleimg { float:none; display:block; margin:0 auto 20px; }
.articlepage .photoleft.articleimg.thinimage { float:left; margin-right:10px; margin-bottom:7px; }
.articlepage .photoright.articleimg.thinimage { float:right; margin-left:10px; margin-bottom:7px; }
.thinimage + p { padding-top:20px; }
.addthis_inline_share_toolbox { margin-top:20px; margin-bottom:15px; }
#article-bottom-nav { /*margin:50px 0 36px;*/ margin: 25px 0 36px; }
.extralh { line-height:1.8em; }

#content #searchform .datessection, #content #searchform .keywordsection { display:inline-block; width:auto; padding-bottom:20px; }
#content #searchform label { display:block; padding-bottom:3px;}
#content #searchform input { padding:15px; margin-right:15px; }
#content #searchform input[type="text"] { border:1px solid #ebebeb; }

.pageintro + p { margin-top:25px; }
a.white { color:#fff; }

#content #searchform input[type="text"] { border: 0; background-color: #d1d2d4; color: #818285; padding: 10px; border-radius: 4px; font-size: 120%; line-height: 1.2em; }
#content #searchform input[type="text"].dateField { background: #d1d2d4 url(../img/archivesearch.png) 96% center no-repeat; }
#content #searchform ::-webkit-input-placeholder { color: #818285; }
#content #searchform :-moz-placeholder { color: #818285; }
#content #searchform ::-moz-placeholder { color: #818285; }
#content #searchform :-ms-input-placeholder { color: #818285; }
#content #searchform input.btn { padding: 9px; border-radius: 6px; background: #231f20; border: 0; -webkit-appearance:none; }

.cat8 .img { width:27%; }
.cat8 .text { padding-right:30%; min-height:210px; }

.articletype8 .articleimg { width:47%; }
.articletype8 .pageintro { margin-bottom:25px; }

.articletype8.articlepage .photoright.articleimg { float:right; margin-left:3%; }

a.darklink { color: #1e1b1b; }
a.greenlink { color: #188032; }
a.purplelink { color:#652981; }
a.orangelink { color: #e74f29; }
.topbanner, .bottombanner { margin:0 auto; }

#adverts > div { margin-bottom:20px; }

.articlepage .articleimg img { max-height:50vh; margin-left:auto; margin-right:auto; }

.esc { margin-right:-2.5%; }
.esc .qtr { width:22.5%; margin-right:2.5%; }
.esc .half { width:47.5%; margin-right:2.5%; }
.shop__thumb { display:block; overflow:hidden; padding-bottom:77.28%; background-size:cover; background-position: center; text-indent: 100%; white-space: nowrap; }
.shop__price { color:#0e812d; font-size:150%; }
.shop__content { padding-top: 6%;}
.shop__content h1 { font-size:150%; }
.shop__description { padding-bottom:60px; }
.paypal__btn { display:inline-block; max-width:100%; }
.paypal__btn span { height:0px; white-space:nowrap; text-indent:100%; font-size:0px; background:url(../img/paypal-button.png) center no-repeat; background-size:contain; width:178px; max-width:100%; padding-bottom:19.66%; background-size:contain; overflow: hidden; display:block; }

.shop-products__item { display:inline-block; width:25%; box-sizing: border-box; padding-right:2.5%; padding-bottom:5%; vertical-align: top; }

.btn--headerfirst { margin-right: 5px; }

@media (min-width:768px; )
.shop > div { width:49%; }

@media (max-width: 985px) {
  ul.photo-archive-thumbnails .thumbnail { width: 13%; margin: 1% 1% 0 0; box-sizing: border-box; }
  ul.photo-archive-thumbnails { clear: both; }
}
@media (max-width: 970px) {
    .fourcol .qtr { word-break: break-all; }
    #nav ul li { margin: 0 7px; }
}
@media (max-width: 960px) {
    .datebar ul li { display:none; }
    .datebar ul li.active { display:block; }
}
@media (max-width: 915px) {
    .bar .container .cs { padding-top:20px; }
    .pull-left { padding-top:0; font-size:91.8%; line-height:1.7em; padding-bottom:10px; }
    .nowdate { display:block; margin-right:0; }
    #nav ul li { margin:0 5px; }
    #nav ul li a { padding:6px 17px 7px; }
    .sitesubtitle { max-width:670px; }
    .subnav .btn { margin-bottom: 16px; }
    #nav ul li a { padding: 6px 8px 7px; }
    ul.recruitment li { font-size:100%; width:32%; margin:0 1% 1% 0; box-sizing:border-box; }
}
@media (max-width: 874px) {
  .twitterbtntxt { display: inline-block; vertical-align: middle; width: 60%; }
}
@media (max-width: 816px) {
    #nav ul li a { padding: 5px 6px 6px; }
    #nav ul li { margin: 0 2px; }
}
@media (max-width: 788px) {
	.container, #nav, .left_main, .right_minor, .datessection, .keywordsection { width:auto!important; float:none!important; height:auto!important; }
	.paging_panel, .refine .sort { float:none; padding-bottom:5px; }
	.topbanner { max-width:100%; }
	.behindsite { display:none; }
    #nav { padding:0px 0 28px; }
    .bar .container { padding-bottom:0; }
    .sitesubtitle { padding-bottom:19px; }
	.footer .left_section .photoleft { display:block; margin:0 auto 5px; }
	.left_main, .right_minor { padding:7px; }
	.sub_section, .paging_panel { text-align:center; }
	.paging_panel > strong, .paging_panel > a, .paging_panel > span { float:none; }
	.datessection, .keywordsection { padding-bottom:10px; }

    .headarticle .text { padding: 33px 15px 20px 53%; }
    .secondarticle .img { width:51.2%; }
    .articlelist .text, .qtr .text { padding:17px 8px; }
    .articlelist .text, .secondarticle .text, .qtr .text { margin-bottom:10px; }
    .secondarticle .hasImage .text { padding-right: 56%; padding-left:20px; }
    .content { padding-bottom:10px; }

    .columnholder { margin-right: -1.31%; }
    .fourcol { width:65.1%; }
    .twocol { width:32%; }
    .onecol, .twocol, .threecol, .fourcol { margin-right: 1.3%; }
    .fourcol .qtr { width:23%; margin-right:2%; }
    .fourcol .half {  width:48%; margin-right:2%; }

    .twitter { padding:20px 12px; }

    .sitetabs ul li:first-child { width:auto; }
    #subnav { display:block; }
    #subnav ul { display:block; }
    #subnav ul li { display:block; border-left-width: 1px; border-color: #000; margin-top: -1px; }

    .headarticle { margin-bottom:19px; }
    .cattitle { padding-bottom:16px; }
    .mainbtn { margin-bottom:16px; }

    .twitter .tweets ul li { padding:17px 15px; }
    .twitter .foot a { font-size:109%; }

    .latestheadlines .cattitle, .latestheadlines.cattitle { border-bottom-color:#188032; }
    ul.photo-archive-thumbnails .thumbnail { width: 15%; }
}
@media (max-width: 784px) {
    #nav ul li { margin:0; }
    .mainbtn { margin-bottom:16px; }
}
@media (max-width: 767px) {
    .qtr { width:50%; }
    .esc .qtr { width:47.5%; }
    .esc .half { width:97.5%; }
    .fourcol .qtr { width:47%; }

    .onecol { width:32%; }

    .footer .twocol, .footer .onecol { width:48.7%; }
    .footer .twocol:nth-child(2n+1), .footer .onecol:nth-child(2n+1) { clear:both; }
}
@media (max-width: 725px) {
    #nav ul li a { padding: 4px 4px 5px; }
}
@media (max-width: 700px) {
    .bar .container .cs { padding:10px 0 0; border:0; }
    .bar { text-align:center; }
    .pull-right a { margin:0 5px 5px; display:inline-block; vertical-align:middle; }
    .pull-left, .pull-right { float:none; line-height:1.7em; }
    #nav ul li, #nav ul li a { display:block; }

    .sitetabs .menu-toggle { display:none; }
    .sitetabs ul { display:block!important; }

    .bar .icon-facebook, .bar .icon-twitter, .bar .icon-instagram { margin-left:0; }
    #nav { padding-bottom:0px; }
    #nav ul li { display:block; border:#000 1px solid; margin-top: -1px; text-transform:uppercase; }
    #nav ul li a { padding: 16px 10px; display: block; color: #000; border-radius:0; color:#939598; }
    #nav ul li:hover a { color: #fff; background: #188032; text-decoration:none; }

    .sitetabs ul li { border-bottom:#dddddd 1px solid; }
    .sitetabs ul li:hover, .sitetabs ul li.active { border-top-color:#000; border-bottom-color:#000; background:transparent; }
    .sitetabs ul li:hover a, .sitetabs ul li.active a { color: #fff; background: #188032; }
    .sitetabs ul li a { padding:16px 10px; }
    .menu-toggle { border-left:0; border-right:0; border-top:0; }
    .bar .container .cs.navheaderbardateweather { padding:0; }
    .pull-right { background:#dddddd; padding:21px 5px 14px; margin:0 -8px; }
    #refine_search label { display:inline-block; margin-left:0px!important; margin-right:1em; margin-bottom:10px; }
    #refine_search label input { margin-left:0px; }
    #refine_search .pull-right { padding:5px; margin:0 0 0 10px; display:inline-block; }
    .fourcol, .twocol { float:none; width:auto; }
    .footer .twocol, .footer .onecol { float:left; }
    .sitesubtitle { display: none; }
    .sitetabs ul li.active a:hover { color: #000; }
    .bar .container { padding: 0; }
    ul.photo-archive-thumbnails .thumbnail img { width: 100%; }
    .shop-products__item { width:50%; }
}
@media (max-width: 650px) {
    .enquirycols .left_section { width: 100%; float: none; }
    .enquirycols .right_section { width: 100%; float: none; }
    .enquirycols { background: none; }
}
@media (max-width: 600px) {
    .menu-toggle { padding:18px 8px 17px; }
    .menu-toggle .icon { left:14px; }
    .container { padding:0 8px; }
    /*.sitesubtitle { display:none; }*/
    .sitesubtitle { padding-bottom:0; line-height:2em; }
    .header .container .logo { padding:27px 0px 15px; }
    .cattitle { margin-bottom: 10px; padding-bottom: 8px; }
    .articlepage > p, .blurb { padding-left:8px; padding-right:8px; }
    .addthis_inline_share_toolbox, #article-bottom-nav { margin-left:8px; }
}
@media (max-width: 500px) {
    .mobileonly { display:block; }
    .nomobile { display:none; }
    .revealmorebtn { background:#0e812d; color:#fff; display:block; clear:both; text-align:center; font-size:133.33%; clear:both; padding:16px 12px 17px; margin-top:1px; margin-bottom:15px; border-radius:3px; cursor:pointer; }
    .revealmorebtn:hover { color:#fff; text-decoration:none; }
    .sport .revealmorebtn { background:#ea4e1b; }
    .totheeditor .revealmorebtn { background:#662583; }

    .headarticle .img { max-width:100%; float:none; margin:0; }
    .headarticle .text { padding: 15px 15px 20px; min-height:0px; }
    .headarticle .img, .secondarticle .img, .breakingnews .img { width:auto; position:static; }
    .secondarticle .img img, .breakingnews .img img, .headarticle .img img { display:block; }
    .secondarticle .hasImage .text, .breakingnews .text, .breakingnews .hasImage .text { padding-right:20px; min-height:0px; }
    .fourcol .half, .half { float:none; width:auto; }
    .colheadimg { width:100%; }
    .footer { text-align:left; }
    .footer .h3 strong { color:#fff; }
    .footer .twocol { float:none; width:auto; clear:both; }
    .footer .onecol, .footer .onecol:nth-child(2n+1) { clear:none; }
    .cattitle { padding-top:1px; }
    .footer .container { padding:0 16px; }
    .table th, .table td { padding:8px 9px; }
    .secondarticle .img { background-image:none; }
    .secondarticle .img img { max-height:50vh; margin-left:auto; margin-right:auto; }
    ul.contacts li .content, ul.contacts li .icon { float:none; width:auto; text-align:center; }
    ul.contacts li .icon { padding-bottom:20px; }
    ul.photo-archive-thumbnails .thumbnail { width: 19%; }
}
@media (max-height: 400px) and (orientation:landscape) {
    .articlepage .articleimg img { max-height:80vh; }
}
@media (max-width: 400px) {
	.photoleft, .photoright, .left_section, .right_section, .trd, .twotrd, .qtr.property_left, .property_right, .property_middle { width:auto!important; float:none!important; height:auto!important; margin:0 auto!important; }
	.trd { padding-top:20px; }
    .articlelist .text, .qtr .text, .secondarticle .text { padding:20px 20px; }
    .fourcol .columnholder { margin-right:-2.7%; }
    .fourcol .qtr { width:46.5%; margin-right:2.7%; }
    .fourcol .qtr:nth-child(2n +1) { clear:both; }
	#sck-form label, #sck-form input, #sck-form textarea { float:none!important; width:98%!important; padding:1%; }
	.photoleft img, .photoright img { display:block; margin:0 auto!important; }
    .related.half > p { padding-bottom:11px; }
    .sport .cattitle { border-bottom-color:#e74f29; }
    .totheeditor .cattitle { border-bottom-color:#652981; }
    .table th { font-size:100%; }
    .table th, .table td { padding:4px 5px; }
    .pull-left { font-size:100%; }
    .nowdate { padding-bottom:20px; }
    .pull-left .strong { display:block; padding-bottom:10px; }
    ul.recruitment li { width:49%; }
    ul.recruitment li:nth-child(3n+1) { clear:none; }
    ul.recruitment li:nth-child(2n+1) { clear:both; }
    #back-button { margin-bottom:10px; }
    .articleimg + p { padding-top:20px; }
    ul.photo-archive-thumbnails .thumbnail { width: 24%; }
    .shop-products__item { width:100%; }
}
@media (max-width: 345px) {
    #content #searchform .datessection, #content #searchform .keywordsection { display:block; box-sizing:border-box; }
    #content #searchform input[type="text"].dateField { display:block; width:100%; box-sizing:border-box; margin-bottom:15px; margin-right:0; }
    #content #searchform input.btn { margin-right:0; }
}
@media (max-width: 340px) {
    .ssonly { display:block; }
    .table th { display:none; }
    .table tr { display:block; border:#000 1px solid; }
    .table td { display:inline-block; border:0; }
    .table td .ssonly { font-weight:bold; }
    .footer .onecol { width:auto; float:none; }
    ul.photo-archive-thumbnails .thumbnail { width: 32.33%; }
    .esc .qtr { width:97.5%; }
}
